# ABS simulator

Project of ABS simulator, realized during subject "Real time systems programmig" on IV year of study Automatics and Robotics. Project contain elements of parallel programming concept - POSIX standard.